Subject: Re: [PATCH,RFT] bcm43xx: use softmac-suggested TX rate

From: "John W. Linville" <[email-masked]>
Date: Mon, 5 Jun 2006 15:42:41 -0400

On Mon, Jun 05, 2006 at 09:28:55PM +0200, Michael Buesch wrote:
> On Monday 05 June 2006 21:17, John W. Linville wrote:
> > OK, I will now 'officially' forget about this patch, and wait for you
> > to endorse it by re-sending it to me. :-)
> 
> Ok, but it depends on this patch, which does not seem to be in your tree, yet.
> http://marc.theaimsgroup.com/?l=linux-netdev&m=114651996213569&q=raw
> 
> I am not sure where it went, though... .

That is in the 'upstream' branch (stuff queued for 2.6.18) of wireless-2.6.

John
-- 
John W. Linville
[email-masked]